Subject: EOL Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Apr 2000 06:48:00 -0700 (PDT)

Willie:
Thanks for your voice mail message.    As I explained to Joe and David, on 
all of the counterparties where we have "EOL Issues" I need to know what 
those issues are and then I will call them.  Could you please advise Joe 
and/or David about this and then I will follow up.  The only issue that we 
discussed was the issue that these counterparties are thinking that the 
clicking requirement in the ETA applies to confirms which it doesn't.  Thanks 
for your help.
Carol